# Generated by Django 3.1.3 on 2021-06-13 14:48

from django.db import migrations, models
import finanztool.core.models.transponder


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0095_auto_20210613_1430'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transponder',
            name='transponder_id',
            field=models.CharField(max_length=10, validators=[finanztool.core.models.transponder.validate_transponder_id], verbose_name='Transpondernummer'),
        ),
    ]
